<?
$rew1 = qw("SELECT COUNT(*) FROM voyna WHERE strana='$re1[strana]'");
$row = mysql_fetch_row($rew1);{$total1 = $row[0];}
if($total1>0){

echo"Войны:<br/>";}else{}
$money = qw("SELECT * FROM voyna  WHERE strana='$re1[strana]'");
while($array = mysql_fetch_array($money)){
echo'[<a href="voyna.php?q='.$array[id].'&der='.$key.'">'.$array[vrag].'</a>]';
}
if($total1>0){echo"<br/>";}
?>